Zonemaster::LDNS::RR::CDS(3pm)

NAME
Zonemaster::LDNS::RR::CDS - Type CDS record

DESCRIPTION
A subclass of Zonemaster::LDNS::RR::DS, so it has all the methods of that class available in addition to the ones documented here.

METHODS
No other specific methods implemented.

Note that the inherited parent methods "verify($other)" in Zonemaster::LDNS::RR::DS will always return false, as LDNS currently only supports the DS and DNSKEY RR types for this method.